### Method

# Gck Module equal

#### Declaration [src]

    gboolean
    gck_module_equal (
      GckModule* module1,
      GckModule* module2
    )

#### Description [src]

Checks equality of two modules. Two GckModule objects can point to the same underlying PKCS#11 module.

#### Parameters

`module2`

  Type: `GckModule`

  A second `GckModule`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if module1 and module2 are equal. `FALSE` if either is not a GckModule.